On Jul 17, 2015, at 21:47 , Miguel Angel Costas <migacos2...@gmail.com> wrote:

> Hi Omer,
> 
> I have reinstalled the Server (Centos 6.6) + Ovirt Manager (oVirt Engine 
> Version: 3.5.3.1-1.el6) with 2 Nodes (oVirt Node - 3.0.4 - 
> 1.0.201401291204.el6) and working perfect. At this moment the DataCenter is 
> configured with compatibility version 3.4.
> 
> The problem appears when upgrade one of the Node to the lastest version. with 
> the package  "ovirt-node-iso.noarch 0:3.5-0.999.201504280933.el6".. 
> 
> <image.png>
> 
> The log files are attached.
> 
> Thanks you very much for help me!!!
> 
> Best regards
> 
> 2015-07-16 4:01 GMT-03:00 Omer Frenkel <ofren...@redhat.com>:
> 
> 
> ----- Original Message -----
> > From: "Miguel Angel Costas" <migacos2...@gmail.com>
> > To: users@ovirt.org
> > Sent: Monday, July 13, 2015 3:00:33 PM
> > Subject: [ovirt-users] Problem to start VMs on ovirt
> >
> > Dear,
> >
> > I have implemented the lastest version of Ovirt (Centos 6), and every time I
> > want to start a VM appear this message "VM lalala is down with error. Exit
> > message: internal error Cannot parse sensitivity level in s0."

it failed within libvirt. We would need to see qemu and libvirt logs too
/var/log/libvirt/qemu/<VM>.log
/var/log/libvirt/libvirt.log (or something like that:)

Thanks,
michal

> >
> > I tried to find the error on Internet and Blogs but I can't find the
> > solutions. Could you help me to solve the problem???
> >
> 
> please attach engine + vdsm logs for the time of the failure
> 
> > Best Regards
> >
> > _______________________________________________
> > Users mailing list
> > Users@ovirt.org
> > http://lists.ovirt.org/mailman/listinfo/users
> >
> 
> <logs.tar.gz>_______________________________________________
> Users mailing list
> Users@ovirt.org
> http://lists.ovirt.org/mailman/listinfo/users

_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to